<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 1: 1791-1797 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Carl Stahmer</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2009-03-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce59</idno>
            <idno type="edition">letterEEd.26.59</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2009-02-20">March 15, 2009</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Eng Lett b. 4. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="#EEd.26.1.names"/>
            <catRef scheme="#places" target="#EEd.26.1.places"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2009-03-10" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-03-02" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2009-02-20" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-02-20" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="59" type="letter">
            <head>59. Robert Southey and <ref type="c" target="people.html#BedfordGrosvenorCharles">Grosvenor Charles Bedford</ref> to <ref type="a"
                  target="people.html#LightfootNicholas">Nicholas Lightfoot</ref>, <date when="1793-09-27">27–30 September 1793</date>
               <note place="foot" resp="editors" type="headnote">Address: Nicholas Lightfoot/ Moreton/ near/ Exeter/ Devonshire./ Single<lb/>
                  Postmark: OC/ 2/ 93<lb/>Watermark: [Illegible]<lb/>MS: Bodleian Library, MS Eng Lett b. 4. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline rend="left">
                  <address>
                     <placeName>
                        <ref target="places.html#Brixton">Brixton Causeway.</ref>
                     </placeName>
                  </address>
                  <date when="1793-09-27">Saturday. Sept. 27. 1793</date>
               </dateline>
            </opener>
            <p rend="indent5"> ————</p>
            <lg type="stanza">
               <l rend="indent2">Dear <ref type="m" target="people.html#LightfootNicholas">Lightfoot</ref> before me my pen &amp; ink lay</l>
               <l rend="indent2">In all I’m prepard but in what I’ve to say,</l>
               <l rend="indent2">But now the beginning before me is done</l>
               <l rend="indent2">The ready remainder will merrily run —</l>
               <l rend="indent2">Like a huge heavy windmill not easy to raise</l>
               <l rend="indent2">When once set a going most rapidly plays —</l>
               <l rend="indent2">Or more like myself sitting snug in my room</l>
               <l rend="indent2">Wrapt up in the mantle of dull college gloom</l>
               <l rend="indent2">Now list to the lay of the bold Grecian lyre</l>
               <l rend="indent2">Then eat toasted cheese &amp; heap coals on the fire</l>
               <l rend="indent2">Loll along on the sofa or fill the great chair</l>
               <l rend="indent2">Whilst you vainly persuade me to walk for the air —</l>
               <l rend="indent2">But if your good eloquence move me — why then</l>
               <l rend="indent2">The Devil himself cannot stop me again</l>
               <l rend="indent2">Over hills dales &amp; vallies as swift as the wind</l>
               <l rend="indent2">I run &amp; leave College &amp; Folly behind</l>
               <l rend="indent2">Free &amp; wild as the breezes that wave my colts mane</l>
               <l rend="indent2">Or like Moscow the mastiff let loose from his chain.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">No more mathematical figures I plan</l>
               <l rend="indent2">Which leave you more puzzled than when you began</l>
               <l rend="indent2">Nor talk of Lactantius<note n="1" place="foot" resp="editors">Lucius Caelius Firmianus Lactantius (c. 240–320), early
                     Christian rhetorician and philosopher. Latin tutor to Crispus, son of the Emperor Diocletian (245–313; reigned 284–305).</note>
                     Pomatum<note n="2" place="foot" resp="editors">A dressing for hair made from perfumed oil.</note> &amp; Pot</l>
               <l rend="indent2">Belteshazzar<note n="3" place="foot" resp="editors">Belshazzar, King of Babylon 545–539 BC; see <title level="m"
                        >Daniel</title> 5.</note> — Knife — Ortho dogs — Mushroom what not</l>
               <l rend="indent2">Since our Prose was run mad in that whimsical letter</l>
               <l rend="indent2">Let us try if our verse can succeed any better</l>
               <l rend="indent2">And as smooth run the verse in soft well measurd time</l>
               <l rend="indent2">If you cannot find reason you’re sure to find rhyme.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">Regularity <ref type="m" target="people.html#LightfootNicholas">Lightfoot’s</ref> the soul of inditing</l>
               <l rend="indent2">And with all Regularity I will be writing</l>
               <l rend="indent2">So behold the whole stock of this long letters’ riches</l>
               <l rend="indent2">The wasps nest — the midnight alarm &amp; the breeches —</l>
               <l rend="indent2">Behold my dear <ref type="m" target="people.html#LightfootNicholas">Lightfoot</ref> the wasps nest imprimis</l>
               <l rend="indent2">To describe which more gravely most certainly time is —</l>
               <l rend="indent2">At Bristol by night the mail coach I me fixt on</l>
               <l rend="indent2">I arrivd in the morn snug &amp; safely at <ref target="places.html#Brixton">Brixton</ref>
               </l>
               <l rend="indent2">Twas just half past 7 or a few minutes more</l>
               <l rend="indent2">Up I went &amp; heard <ref type="m" target="people.html#BedfordGrosvenorCharles">Bedford</ref> most merrily snore</l>
               <l rend="indent2">So I set up a hallo — for you know I such can</l>
               <l rend="indent2">And wak’d him from out of his dream of a Dutchman</l>
               <l rend="indent2">A more senseless vision can never be had</l>
               <l rend="indent2">For he really dreamt of a Dutchman run mad!</l>
               <l rend="indent2">On a subject like this I no longer will keep</l>
               <l rend="indent2">Nor dream oer his dream till I lull you to sleep —</l>
               <l rend="indent2">After breakfast — my not-able shoes I put on</l>
               <l rend="indent2">And away for a walk to Carshalton am gone</l>
               <l rend="indent2">Where young <ref type="m" target="people.html#BedfordGrosvenorCharles">Bedford</ref> declard I a river should
                  find</l>
               <l rend="indent2">Fit to bathe as the Isis so late left behind.</l>
               <l rend="indent2">I believd him — nor ever supposd like an ass</l>
               <l rend="indent2">That young <ref type="m" target="people.html#BedfordGrosvenorCharles">Bedford</ref> saw thro a magnifying glass.</l>
               <l rend="indent2">So I walkd seven miles out &amp; about me I look</l>
               <l rend="indent2">And discover three inches in depth a foul brook</l>
               <l rend="indent2">Cabbage leaves — broken eggs floating merrily down</l>
               <l rend="indent2">Cats &amp; dogs — the Pactolus<note n="4" place="foot" resp="editors">A river, now in Turkey. It was said to contain
                     golden sand, produced when King Midas divested himself of his golden touch by washing his hands in its water.</note> of
                  Carshalton town.</l>
               <l rend="indent2">Nor felt I inclind in the streetway to strip</l>
               <l rend="indent2">To lay down on my face flat &amp; so take a dip —</l>
               <l rend="indent2">We repaird to an alehouse there sat at our ease</l>
               <l rend="indent2">Drank a bottle of cyder &amp; eat bread &amp; cheese —</l>
               <l rend="indent2">Nescia mens hominis fate sortisque futuræ!<note n="5" place="foot" resp="editors">Virgil (70–19 BC), <title level="m"
                        >Aeneid</title>, Book 10, line 501. The Latin translates as ‘O mind of man, knowing not fate or coming doom’.</note>
               </l>
               <l rend="indent2">Most true wrote the Mantuan bard<note n="6" place="foot" resp="editors"> Virgil, who was born near Mantua.</note> I
                  assure ye</l>
               <l rend="indent2">I laugh — talk — cut my crust &amp; my carving knife grasp — just</l>
               <l rend="indent2">As if the world had no such thing as a wasps nest.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">Off we set — slow &amp; gently as homeward we walk</l>
               <l rend="indent2">Now merrily laugh &amp; now soberly talk —</l>
               <l rend="indent2">When all of a sudden I felt such a twitch work</l>
               <l rend="indent2">As if Nicholas Senior had heated his pitch fork</l>
               <l rend="indent2">Then thrust in my legs this infernal hot lance</l>
               <l rend="indent2">On purpose to see me cut capers &amp; dance —</l>
               <l rend="indent2">As I jumpd roard &amp; ran &amp; cryd louder &amp; bolder</l>
               <l rend="indent2">I felt such another curst twitch in my shoulder</l>
               <l rend="indent2">Saw the wasps by ten thousands about me appear</l>
               <l rend="indent2">And crusht one preparing to sting my left ear.</l>
               <l rend="indent2">I ran like a tyger — I caperd like Vestris<note n="7" place="foot" resp="editors">Marie-Jean-Augustin Vestris
                     (1760–1842), a dancer, famous for his interpretation of the gavotte.</note>
               </l>
               <l rend="indent2">At last a small house my asylum of rest is</l>
               <l rend="indent2">Were I murderd what wasps were shut in with the door</l>
               <l rend="indent2">And told my sad story &amp; left off to roar.</l>
               <l rend="indent2">My poor legs they smarted — yet as I advancd</l>
               <l rend="indent2">I could not help laughing to think how I’d danced.</l>
               <l rend="indent3"> Of this wasps nest enough — for one day shall the lyre</l>
               <l rend="indent2">Tell how we destroyd a whole nation by fire</l>
               <l rend="indent2">Their citadel stormd with each hot kind of evil</l>
               <l rend="indent2">Smoakd roasted &amp; fireworkd the wasps to the devil.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">Secundo — the midnight alarm — my dear <ref type="m" target="people.html#LightfootNicholas">Lightfoot</ref>
               </l>
               <l rend="indent2">God grant you may never partake such a night-bout —</l>
               <l rend="indent2">Or if ever you should God grant I may be there</l>
               <l rend="indent2">To see how you’ll shiver &amp; sweat — wink &amp; stare —</l>
               <l rend="indent2">At half past ten o clock I repaird to my bed</l>
               <l rend="indent2">Snug &amp; warm on my elbow I pillowd my head</l>
               <l rend="indent2">Forgot all the toils I encounterd before</l>
               <l rend="indent2">And laid down with composure to sleep &amp; to snore</l>
               <l rend="indent2">But here as the subject is graver you know</l>
               <l rend="indent2">Let us alter our verse to the measures of woe.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">Twas at the dark drear hour of night</l>
               <l rend="indent4"> Twas Nights tremendous noon —</l>
               <l rend="indent3">Still was the earth save where some dog</l>
               <l rend="indent4"> Bayd at the dim seen moon.</l>
               <lb/>
               <l rend="indent3">Save where the leathern bat flits by</l>
               <l rend="indent4"> Or shrieks the lonely owl</l>
               <l rend="indent3">Or hoarse from distant yard was heard</l>
               <l rend="indent4"> The angry watch dogs howl.</l>
               <lb/>
               <l rend="indent3">Save where the haggard witch appalls</l>
               <l rend="indent4"> The listning ear of night</l>
               <l rend="indent3">And circling round her mystic fire</l>
               <l rend="indent4"> Invokes the hell born sprite.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">Save that — <ref type="m" target="people.html#LightfootNicholas">Lightfoot</ref> my labor Ill save if you please</l>
               <l rend="indent2">I was so fast asleep that I heard none of these</l>
               <l rend="indent2">And in one line the business is just as well done</l>
               <l rend="indent2">The clock on the stairs had but lately struck one.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">Sleep in his downy fetters bound</l>
               <l rend="indent4"> My Reason willing slave</l>
               <l rend="indent3">Till burst by terrors which had broke</l>
               <l rend="indent4"> The fetters of the grave.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">Along the passage soft I hear</l>
               <l rend="indent4"> The passing footsteps go</l>
               <l rend="indent3">As lightly with a cautious pace</l>
               <l rend="indent4"> They traversd to &amp; fro.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">And thro the crannies of the door</l>
               <l rend="indent4"> Appeard a glancing light</l>
               <l rend="indent3">Anon twas still &amp; darkness reignd —</l>
               <l rend="indent4"> I trembled with affright.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">Then low I heard a murmuring voice</l>
               <l rend="indent4"> Unable to hear more</l>
               <l rend="indent3">I start affrighted from my bed</l>
               <l rend="indent4"> And <ref type="m" target="people.html#BedfordGrosvenorCharles">Grosvenor</ref> taps my door —</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">Southey arise — haste quit your bed</l>
               <l rend="indent4"> For John has just now seen</l>
               <l rend="indent3">Five men prepard to rob the house</l>
               <l rend="indent4"> Upon the garden green.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">My night shirt half way down my legs</l>
               <l rend="indent4"> In snowy folds hung loose</l>
               <l rend="indent3">I slipt my dark brown breeches on</l>
               <l rend="indent4"> And <ref type="m" target="people.html#Bedfordfamily">Mr Bedford</ref> shoes.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">Then my far famd great coat flung on</l>
               <l rend="indent4"> So like a Russian bear —</l>
               <l rend="indent3">My night cap helmd my head — my hand</l>
               <l rend="indent4"> Displayd a broad swords glare.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">
                  <ref type="m" target="people.html#BedfordGrosvenorCharles">Grosvenor</ref> a dreadful halbert wields</l>
               <l rend="indent4"> No hand a weapon lacks —</l>
               <l rend="indent3">And <ref type="m" target="people.html#BedfordHoraceWalpole">Horace</ref> had to treat the men</l>
               <l rend="indent4"> A pistol chargd with tacks</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">John loads again the gun in hast</l>
               <l rend="indent4"> Then to the window ran</l>
               <l rend="indent3">Takes aim &amp; fires — anon he cries</l>
               <l rend="indent4"> “There there Ive hit the man.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">And now in battle rank we pass</l>
               <l rend="indent4"> And now we march down stairs</l>
               <l rend="indent3">And each in fearful hope looks round</l>
               <l rend="indent4"> And each for fight prepares.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">Twas silent all. the men are gone</l>
               <l rend="indent4"> Thus each well weening said </l>
               <l rend="indent3">Upstairs we go pull off our cloaths</l>
               <l rend="indent4"> And get again to bed.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">But Sleep my pillow had forsook</l>
               <l rend="indent4"> I turn &amp; toss in vain</l>
               <l rend="indent3">Again I hear the same alarm</l>
               <l rend="indent4"> I hear the steps again.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">Once more equippd I quit my bed</l>
               <l rend="indent4"> And to the window ran —</l>
               <l rend="indent3">There as I lookd I thought I saw</l>
               <l rend="indent4"> Upon the green a man.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">The poultry cackled as disturbd</l>
               <l rend="indent4"> By midnight robbers hand —</l>
               <l rend="indent3">Again I grasp the shining sword</l>
               <l rend="indent4"> I rear the biting brand.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">And now we pull our nightcaps off</l>
               <l rend="indent4"> And now we hide the light</l>
               <l rend="indent3">And anxious from the window seek</l>
               <l rend="indent4"> To see amid the night</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">There there (says John) behold the men —</l>
               <l rend="indent4"> And one of them just said</l>
               <l rend="indent3">I heard him — as he saw the light —</l>
               <l rend="indent4"> God — d-n them not in bed.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">And there they are five men — now mind</l>
               <l rend="indent4"> For Gods sake now take care —</l>
               <l rend="indent3">And two Welch women standing by</l>
               <l rend="indent4"> A singing I declare!</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">What (M<hi rend="sup">r</hi> Bedford says) can you</l>
               <l rend="indent4"> See two Welch women John?</l>
               <l rend="indent3">Yes — see them Sir &amp; hear them sing</l>
               <l rend="indent4"> A terrible bad song.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">We listend now with all our ears</l>
               <l rend="indent4"> To hear this song so bad —</l>
               <l rend="indent3">And <ref type="m" target="people.html#LightfootNicholas">Lightfoot</ref> we at last found out</l>
               <l rend="indent4"> John was a little mad.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">To bed we went — next morn we rise</l>
               <l rend="indent4"> And laugh at what we’d dreaded</l>
               <l rend="indent3">But John poor fellow lay upstairs</l>
               <l rend="indent4"> Most sure enough light headed</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">For now he saw all Brunswicks troops<note n="8" place="foot" resp="editors">Charles William Ferdinand, Duke of
                     Brunswick-Lüneburg (1735–1806; reigned 1780–1806), commander of the forces that invaded revolutionary France in 1792.</note>
               </l>
               <l rend="indent4"> Against the house advance</l>
               <l rend="indent3">And now he heard the women sing</l>
               <l rend="indent4"> And now he saw them dance.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">Now let us sing God save us all</l>
               <l rend="indent4"> From such tremendous harms</l>
               <l rend="indent3">And may we never more be wakd</l>
               <l rend="indent4"> At night by such alarms.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">Now the midnight alarm my dear <ref type="m" target="people.html#LightfootNicholas">Lightfoot</ref> you’ve heard</l>
               <l rend="indent2">Act the second is done &amp; now comes act the third</l>
               <l rend="indent2">And this twelve-footed verse like the chorus comes in</l>
               <l rend="indent2">To keep up some connection against I begin — </l>
               <l rend="indent2">The Chorus — an excellent thought my dear friend</l>
               <l rend="indent2">And you’ll learn something from it if you will attend —</l>
               <l rend="indent2">Suppose then that I am a dozen old boys</l>
               <l rend="indent2">Or so many young maids whom the Poet employs</l>
               <l rend="indent2">To moralize gravely &amp; make a great noise.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">Οιμοι οιμοι!</l>
               <l rend="indent4"> Οτοττοτοι!<note n="9" place="foot" resp="editors">The Greek translates as ‘O me, o me, lackaday’.</note>
               </l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">O mortals short sighted</l>
               <l rend="indent4"> So subject to harms</l>
               <l rend="indent3">How soon you’re affrighted</l>
               <l rend="indent4"> At midnight alarms.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">Thro Nights dull silence burst the sound</l>
               <l rend="indent3">Terror wavd her torch around —</l>
               <l rend="indent4"> The black Erinnys<note n="10" place="foot" resp="editors">In Greek mythology, the goddess of vengeance, one of the
                     Furies.</note> rose</l>
               <l rend="indent3">Each viper hair points forth a venomd tongue —</l>
               <l rend="indent3">Tremendous the dissonance rung —</l>
               <l rend="indent4"> So by their giant foes</l>
               <l rend="indent2">Affrayd when huge Briareus<note n="11" place="foot" resp="editors">In Greek mythology, one of the three
                     Hecatonchires, the offspring of Gaia and Uranus. During the war of the Titans, the Hecatonchires sided with Zeus.</note> stormd
                  the sky —</l>
               <l rend="indent2">In many a lurking form the trembling Godheads fly.</l>
               <l rend="indent3">One was an owl &amp; another an ass</l>
               <l rend="indent3">One like a cow fell to tucking in grass.</l>
               <l rend="indent4"> Till Reason came. Minerva<note n="12" place="foot" resp="editors">The Roman goddess of wisdom.</note> rose —</l>
               <l rend="indent4"> Phœbus<note n="13" place="foot" resp="editors">Epithet of Apollo, the sun god.</note> felld his giant foes</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">Οιμοι οιμοι</l>
               <l rend="indent4"> Οτοττοτοι! <note n="14" place="foot" resp="editors">The Greek translates as ‘O me, o me, lackaday’.</note>
               </l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent4"> But never shall pale fear —</l>
               <l rend="indent4"> So scare the listening ear</l>
               <l rend="indent4"> So make the palsied limbs afraid</l>
               <l rend="indent3">If Pallas<note n="15" place="foot" resp="editors">Pallas Athene, another name for Minerva the goddess of
                     wisdom.</note> mighty Goddess lend her aid.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent4"> Daughter of Jove<note n="16" place="foot" resp="editors">In Greek mythology, the king of the gods.</note> to thee we
                  raise</l>
               <l rend="indent4"> The never dying song of praise.</l>
               <l rend="indent3">Child of no mother born — thy influence lend</l>
               <l rend="indent3">Come thou our Goddess &amp; our friend.</l>
               <l rend="indent4"> List to our suppliant sound</l>
               <l rend="indent3">Illume our darkend eye —</l>
               <l rend="indent4"> Come from that mournful ground</l>
               <l rend="indent3">Where Athens now one heap of ruins lies!</l>
               <l rend="indent4"> Quit thou the dreary spot</l>
               <l rend="indent4"> Where Freedom is forgot</l>
               <l rend="indent2">Where stern Oppression firms his iron chains</l>
               <l rend="indent2">And Folly fills the soul &amp; Superstition reigns.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">The chorus is finishd you see my good friend</l>
               <l rend="indent2">And the tale of my breeches comes in at the end.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">Temples &amp; towers &amp; palaces decay</l>
               <l rend="indent4"> Times mighty hand unsparing levels all</l>
               <l rend="indent3">No relic now of mighty Carthage stands</l>
               <l rend="indent4"> And my canary breeches are too small!</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">Whilome in Virtues proudest state upreard</l>
               <l rend="indent4"> Minervas city<note n="17" place="foot" resp="editors">Athens.</note> reard its laurelld head</l>
               <l rend="indent3">Now hurld in ruins by the hand of Time</l>
               <l rend="indent4"> The broken battlements on earth are spread</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">Mid Tadmors waste<note n="18" place="foot" resp="editors">The ruined ancient city of Tadmor (Palmyra), Syria.</note>
                  exposd to many a storm</l>
               <l rend="indent4"> Wild as his desart home the Arab strays</l>
               <l rend="indent3">And sees the mighty ruins towering bulk</l>
               <l rend="indent4"> And lost in wonder casts the musing gaze.</l>
            </lg>
            <lb/>
            <lg>
               <l rend="indent3">Whatever mans vain hand uprears, decays —</l>
               <l rend="indent4"> Time heeds nor beauty wisdom power or riches</l>
               <l rend="indent3">Lays low the stately temple on the earth</l>
               <l rend="indent4"> And makes me grow too big to fit my breeches.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">Oh I remember well my friend that hour</l>
               <l rend="indent4"> When hot with expectation forcd to wait —</l>
               <l rend="indent3">I deemd each passing man my breeches brought</l>
               <l rend="indent4"> For much I dreaded they would come too late.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">For to a ball me Fate inforcd to go</l>
               <l rend="indent4"> Fate whose strong power all mortal force surpasses</l>
               <l rend="indent3">In the new rooms at Bath she made me sit</l>
               <l rend="indent4"> An untam’d colt amid a herd of asses.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">Yes my canaries came &amp; I rejoicd</l>
               <l rend="indent4"> For much I loved the friends with whom I went</l>
               <l rend="indent3">And in my new canaries neat &amp; fine</l>
               <l rend="indent4"> Tho’ at the ball a pleasant night I spent.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">But never did I put those breeches on</l>
               <l rend="indent4"> Breeches &amp; waistcoat &amp; exult the same —</l>
               <l rend="indent3">Since that rememberd Monday — till the hour</l>
               <l rend="indent4"> When <ref type="m" target="people.html#BedfordGrosvenorCharles">Grosvenor Charles Bedfords</ref> birth day came
                  —</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">Not quite two years had past — &amp; now with pain</l>
               <l rend="indent4"> Scarce could I on the pretty breeches haul</l>
               <l rend="indent3">Scarce could I button them around my waist</l>
               <l rend="indent4"> For I was grown too big &amp; they too small!</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent4"> What a sad story there is!</l>
               <l rend="indent4"> O my breeches my canaries!</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">Now <ref type="m" target="people.html#LightfootNicholas">Lightfoot</ref> my tragic adventures you’ve heard</l>
               <l rend="indent2">You have seen all the acts, the first second &amp; third —</l>
               <l rend="indent2">And now I had thought — thought alas found unable</l>
               <l rend="indent2">To shut my poor Pegasus up in the stable</l>
               <l rend="indent2">After galloping walking &amp; trotting so fast</l>
               <l rend="indent2">Now relapsd as you see to a canter at last —</l>
               <l rend="indent2">Tis an excellent beast — tho most fiery most humble</l>
               <l rend="indent2">Who never endangers my neck by a tumble —</l>
               <l rend="indent2">Far better — believe me for truth I declare</l>
               <l rend="indent2">Better mouthd better paced than my late mounted mare</l>
               <l rend="indent2">A mare whom I rode for a very long way</l>
               <l rend="indent2">Tho never to <ref target="places.html#SapeyW">Sapey</ref> as you <ref type="m" target="people.html#LightfootNicholas"
                     >Lightfoot</ref> say —</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">News <ref type="m" target="people.html#LightfootNicholas">Lightfoot</ref> news news — news most mighty &amp; big</l>
               <l rend="indent2">Mr Bedfords old sow is just ready to pig —</l>
               <l rend="indent2">And as I was proceeding the Hereford way</l>
               <l rend="indent2">He stopt &amp; desird that I thus much would say —</l>
               <l rend="indent2">And so if you please we’ll lay by a while now</l>
               <l rend="indent2">And just write a Pindaric to this famous sow.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">Poor Sow — full many a peril hast thou past —</l>
               <l rend="indent4"> Een at thy natal hour</l>
               <l rend="indent4"> Thou scapedst the Parsons power</l>
               <l rend="indent2">When the tenth lot for Sunday meal was cast.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">Poor Sow — for <ref type="m" target="people.html#LightfootNicholas">Lightfoot</ref> Death scarce mist her</l>
               <l rend="indent2">When Doctor Halfpenny<note n="19" place="foot" resp="editors">An unidentified person brought in by the Bedfords to
                     treat their animals.</note> gave a clyster</l>
               <l rend="indent3">Oh she was very very very bad —</l>
               <l rend="indent4"> So bad the case appeard</l>
               <l rend="indent4"> That much we feard</l>
               <l rend="indent3">No succour could be had</l>
               <l rend="indent4"> No skill could save</l>
               <l rend="indent3">Hapless Susina from the grave.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent4"> But now by hap came</l>
               <l rend="indent3">The famous D<hi rend="sup">r</hi> Halfpenny from Clapham.</l>
               <l rend="indent4"> Her pulse he felt —</l>
               <l rend="indent4"> He shook his head</l>
               <l rend="indent4"> And sighing said</l>
               <l rend="indent3">For Pity the Physicians heart could melt.</l>
               <l rend="indent4"> Alas alas</l>
               <l rend="indent4"> All Pork is grass</l>
               <l rend="indent3">(And here he heavd a sigh)</l>
               <l rend="indent3">All sows are born to die</l>
               <l rend="indent3">(Yes Sow the she —</l>
               <l rend="indent3">And Southey me!)</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">The Doctor shook his unwiggd head</l>
               <l rend="indent3">The Doctor sighd — the Doctor said —</l>
               <l rend="indent3">Poor Sow — Death clasps with eager fist her —</l>
               <l rend="indent3">I must administer a clyster —</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">Did you dear <ref type="m" target="people.html#LightfootNicholas">Lightfoot</ref> ever see</l>
               <l rend="indent4"> Upon fair day</l>
               <l rend="indent4"> A Scotchman on his bagpipes play</l>
               <l rend="indent3">Tweedle dum &amp; tweedle dee?</l>
               <l rend="indent4"> Just so Id have you know</l>
               <l rend="indent2">The Doctor plac’d the bladder twixt his knees —</l>
               <l rend="indent2">The Patient sow was held &amp; he began to squeeze.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent4"> Scard by the clyster</l>
               <l rend="indent4"> Death releasd her</l>
               <l rend="indent3">This <ref type="m" target="people.html#LightfootNicholas">Lightfoot</ref> was the sow</l>
               <l rend="indent2">That in the straw is lying now.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">Hail noble progeny I hear</l>
               <l rend="indent3">Your squeaking music in my ear —</l>
               <l rend="indent4"> Most noble pigs for ever to be boasted!</l>
               <l rend="indent4"> Hark — excellent sound</l>
               <l rend="indent4"> The jack twirling round —</l>
               <l rend="indent3">I see the young pig ready roasted</l>
               <l rend="indent3">The Pruin sauce fills the dish up</l>
               <l rend="indent3">Oh Pig fit for a Bishop.</l>
            </lg>
            <p rend="indent4"> ———</p>
            <lg type="stanza">
               <l rend="indent3">And now I’ve finishd this Pindaric ode</l>
               <l rend="indent3">Once more I journey on my road.</l>
            </lg>
            <lb/>
            <lg>
               <l rend="indent3">With <ref type="m" target="people.html#HillHerbertUncle">my Uncle</ref> I went all the country across</l>
               <l rend="indent3">To Hereford Gloster &amp; Kington &amp; Ross.</l>
               <l rend="indent3">From Bristol alone I to join him set out</l>
               <l rend="indent3">A journey — ah would I could say; ills without — </l>
               <l rend="indent3">For once quite astray in the cross roads we ran</l>
               <l rend="indent3">Once my breeches were wet as a sop in the pan.</l>
               <l rend="indent3">At Ledbury I calld — most unfortunate call</l>
               <l rend="indent2">For at home my dear friend I found no one at all</l>
               <l rend="indent2">This perhaps <ref type="m" target="people.html#SewardEdmund">Seward</ref> mentioned &amp; this you mistook</l>
               <l rend="indent2">When you thought that a journey to <ref target="places.html#SapeyW">Sapey</ref> I took.</l>
               <l rend="indent2">To <ref target="places.html#SapeyW">Sapey</ref> my friend we will journey together</l>
               <l rend="indent2">When Easter comes next spite of wind or of weather</l>
               <l rend="indent2">Or if lazy as usual you linger at home</l>
               <l rend="indent2">Alone oer the high hills to <ref target="places.html#SapeyW">Sapey</ref> Ill roam.</l>
               <l rend="indent2">What is toil when it meets with so joyous an end</l>
               <l rend="indent2">What is labour that leads us to meet such a friend.</l>
               <l rend="indent3">As for Oxford — dear <ref type="m" target="people.html#LightfootNicholas">Lightfoot</ref> I cannot affirm</l>
               <l rend="indent4"> Whether I shall or shall not reside the next term</l>
               <l rend="indent2">To me it appears that most probably not</l>
               <l rend="indent2">And if so — why your letter shall not be forgot.</l>
               <l rend="indent2">Like a tempest torn ship on the billows of strife</l>
               <l rend="indent3">My little weak bark skims the ocean of life —</l>
               <l rend="indent3">Turns to each friendly haven with each friendly gale</l>
               <l rend="indent3">And before every wind spreads the full bellying sail</l>
               <l rend="indent3">And as Interest has placed no set market in view</l>
               <l rend="indent3">Inclination will pilot the vessel to you.</l>
            </lg>
            <p rend="indent11"> Robert Southey.</p>
            <p>[remainder of the letter in the hand of Grosvenor Charles Bedford]</p>
            <p>
               <ref type="m" target="people.html#LightfootNicholas">Dr Lightfoot</ref>
            </p>
            <p rend="indent1"> Southey has but half told his tale, &amp; left me to finish it so if you have patience you may read the sequel in the
               following Pindaric.</p>
            <lg type="stanza">
               <l rend="indent3">Pindar says</l>
               <l rend="indent3">Αριςογ μεν υδωρ.<note n="20" place="foot" resp="editors">The Greek translates as ‘best is water’, the opening words
                     of Pindar (522–443 BC), <title level="m">Olympian</title> 1, line 1.</note>
               </l>
               <l rend="indent4"> say I</l>
               <l rend="indent3"> Αριςογ μεν κλυςωρ<note n="21" place="foot" resp="editors">The Greek represents Bedford’s variation of the opening of
                     Pindar’s <title level="m">Olympian</title> 1, line 1 (‘best is water’) and translates as ‘best is clyster [i.e. a syringe for
                     administering an enema]’.</note>
               </l>
               <l rend="indent3">With art unknown before</l>
               <l rend="indent3">Susina was cured of the gripes</l>
               <l rend="indent3">Descend oh muse &amp; say</l>
               <l rend="indent3">How in a happy day</l>
               <l rend="indent4"> The Κλυςωρ<note n="22" place="foot" resp="editors">The Greek translates as ‘clyster’.</note> heal’d her tripes</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">But not as when from Chaos brought</l>
               <l rend="indent4"> This earthly ball arose</l>
               <l rend="indent2">And sprung obedient quick from nought</l>
               <l rend="indent2">As the 1<hi rend="sup">st</hi> Chapter in the book of Genesis shows.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">When blew the loud blast in the air</l>
               <l rend="indent4"> So shrill so full of woe</l>
               <l rend="indent2">Unable such a noise to bear</l>
               <l rend="indent4"> Down fell — Jericho<note n="23" place="foot" resp="editors">
                     <title level="m">Joshua</title> 6: 20.</note>
               </l>
               <l rend="indent2">(And so would I if such a clang</l>
               <l rend="indent4"> In a Parenthesis</l>
               <l rend="indent4"> I put you see this,</l>
               <l rend="indent2">Through either of my ears had rang</l>
               <l rend="indent4"> For I thank God have two</l>
               <l rend="indent4"> And so I hope have you)</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">Not quite so quick the κλυςωρ<note n="24" place="foot" resp="editors">The Greek translates as ‘clyster’.</note>
                  cured</l>
               <l rend="indent4"> The pig who pain endured</l>
               <l rend="indent2">For several times the Doctor strove</l>
               <l rend="indent4"> Without success the ill to move</l>
               <l rend="indent4"> Here might be seen</l>
               <l rend="indent4"> D<hi rend="sup">r</hi> Halfpenny Green,</l>
               <l rend="indent4"> (For either name</l>
               <l rend="indent4"> Means just the same)</l>
               <l rend="indent4"> And here the patient beast</l>
               <l rend="indent4"> Who did not wish</l>
               <l rend="indent4"> Of such a dish</l>
               <l rend="indent4"> To give her tail a feast.</l>
               <l rend="indent2">For though, if a sow has her belly well cramm’d.</l>
               <l rend="indent2">She cares not if every young pig should be damn’d,</l>
               <l rend="indent2">And her food she be ne’er seen to waste it,</l>
               <l rend="indent4"> Yet <ref type="m" target="people.html#LightfootNicholas">Lightfoot</ref> you’ll find</l>
               <l rend="indent4"> Amongst the pig kind</l>
               <l rend="indent2">That they’ve great inclination to taste it.</l>
               <l rend="indent4"> Which she could never do my friend</l>
               <l rend="indent4"> If she was fed at the wrong end.</l>
               <l rend="indent3">And sows have not the power of Goût</l>
               <l rend="indent4"> All the way through</l>
               <l rend="indent4"> Any more than you.</l>
               <l rend="indent3">As once the Glutton prayed to have</l>
               <l rend="indent3">Whose greedy stomach so did crave.</l>
               <l rend="indent4"> That tho’ replete</l>
               <l rend="indent4"> With savoury meat</l>
               <l rend="indent3">His sumptuous supper done</l>
               <l rend="indent3">His relish yet remain’d the power to eat was gone.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">When lowring low the tempests move</l>
               <l rend="indent4"> And East &amp; West the shrill winds rove</l>
               <l rend="indent4"> The smoking rain descends</l>
               <l rend="indent4"> Flash the Lightening’s forky fangs</l>
               <l rend="indent4"> The yellow harvest bends</l>
               <l rend="indent4"> Then sullen hoarse the Clouds among</l>
               <l rend="indent2">In interrupted peals the Thunder rolls along</l>
               <l rend="indent2">And in the Echo lingering the faint vibration hangs.<note n="25" place="foot" resp="editors">Bedford adds note at
                     bottom of fol. 2v: ‘Turn the 2<hi rend="sup">d</hi>. Page.’ Remainder of Bedford’s postscript written on fol. 1r.</note>
               </l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">Then rushing from on high</l>
               <l rend="indent2">Uniting sea with sky</l>
               <l rend="indent2">Bursts forth the water spout</l>
               <l rend="indent4"> Just like the snout</l>
               <l rend="indent2">Of some huge elephant who sucks up</l>
               <l rend="indent2">The waters far &amp; near &amp; drinks the lowly brooks up</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">
                  <ref type="m" target="people.html#LightfootNicholas">Lightfoot</ref> have you ever seen</l>
               <l rend="indent4"> This spout so curious</l>
               <l rend="indent4"> Foaming furious?</l>
               <l rend="indent4"> No — you reply I ween.</l>
               <l rend="indent2">But you must know what sort of Gent</l>
               <l rend="indent4"> It is that’s meant</l>
               <l rend="indent4"> If not — do look</l>
               <l rend="indent4"> Into some book</l>
               <l rend="indent4"> Of natural History</l>
               <l rend="indent4">
                  <ref type="m" target="people.html#LightfootNicholas">Lightfoot</ref> indeed you</l>
               <l rend="indent4"> May take the Cyclopaedia</l>
               <l rend="indent2">Or Chambers’s Dictionary.<note n="26" place="foot" resp="editors">
                     <title level="m">Cyclopaedia, or, An Universal Dictionary of Arts and Sciences</title>, founded by Ephraim Chambers (1680?–1740;
                        <title level="m">DNB</title>).</note>
               </l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">Just such a row</l>
               <l rend="indent3">Made our old sow</l>
               <l rend="indent2">For when the D<hi rend="sup">r</hi>. had done squirting</l>
               <l rend="indent3">Susina’s bowel</l>
               <l rend="indent3">Not liking Gruel</l>
               <l rend="indent2">The joke resolved upon retorting</l>
               <l rend="indent3">To finish his work</l>
               <l rend="indent3">By way of a cork</l>
               <l rend="indent3">He clapt his thumb</l>
               <l rend="indent3">On the sows ————</l>
               <l rend="indent2">And there for an hour he stood</l>
               <l rend="indent3">Applying his force</l>
               <l rend="indent3">To stop up the course</l>
               <l rend="indent3">And the flux of the flood</l>
               <l rend="indent3">But all would not do</l>
               <l rend="indent3">For as soon as he stir’d</l>
               <l rend="indent3">A dire rumbling was heard</l>
               <l rend="indent3">In a minute or two</l>
               <l rend="indent4"> Out flew</l>
               <l rend="indent4"> What?</l>
               <l rend="indent3">Why all that was pent up</l>
               <l rend="indent3">And couped in her went up</l>
               <l rend="indent4"> Piping hot.</l>
               <l rend="indent3">This retort from the rear</l>
               <l rend="indent3">Could the Doctor scarce bear</l>
               <l rend="indent3">So sudden so fierce the attack</l>
               <l rend="indent3">All over his cloaths</l>
               <l rend="indent3">His eyes mouth &amp; nose:</l>
               <l rend="indent3">He was thrown in the fright on his back.</l>
               <l rend="indent3">So perfumed so sweet</l>
               <l rend="indent3">He then went to meet</l>
               <l rend="indent3">His sweet heart our maid </l>
               <l rend="indent3">For this great son of Galen<note n="27" place="foot" resp="editors">Claudius Galen (c. 129–c. 216), Greek
                     physician.</note>
               </l>
               <l rend="indent3">Did not mind such a failing —</l>
               <l rend="indent3">These things being common in trade</l>
               <l rend="indent3">The next time however</l>
               <l rend="indent3">More handy more clever</l>
               <l rend="indent4"> His measures were taken</l>
               <l rend="indent3">The work was soon done</l>
               <l rend="indent3">And without any pun</l>
               <l rend="indent4"> The sow sav’d her bacon.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3">Now comes the last act</l>
               <l rend="indent3">Of this marvellous fact</l>
               <l rend="indent3">The Doctor was willing</l>
               <l rend="indent4"> This bill should be paid</l>
               <l rend="indent4"> And the charges he made</l>
               <l rend="indent2">Good leech! amounted to thirty shilling.</l>
            </lg>
            <p rend="indent5"> ——————</p>
            <lb/>
            <lg type="stanza">
               <l rend="indent2">There <ref type="m" target="people.html#LightfootNicholas">Lightfoot</ref> is a bellyfull</l>
               <l rend="indent2">For you as well as the sow</l>
               <l rend="indent2">God grant you patience &amp; good</l>
               <l rend="indent2">Health prays yours</l>
            </lg>
            <closer>
               <signed rend="indent11">
                  <ref type="m" target="people.html#BedfordGrosvenorCharles">G. C. Bedford.</ref>
               </signed>
            </closer>
            <postscript>
               <p>
                  <date when="1793-09-30">Sept. 30. 1793.</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
